Base Distribution - Task # 41357

Story # 41152 (New): As a content editor, | want to use a page tree which fits into the overall Ul

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:

Created: 2012-09-25 Assigned To: Markus Goldbeck
Updated: 2012-11-07 Due date:

Subject: when pressing "enter" after creating new page, this page should be selected.
Description

Related issues:

related to Base Distribution - Task # 42670: creating two nodes depending on ... Resolved

Associated revisions

Revision 80c16051 - 2012-11-07 19:40 - Markus Goldbeck

[TASK] Move focus to the title field when creating a page

Resolves: #41357
Change-Id: Ic743b2664c8c754af6ebf45f8d2d887¢c2007d31e

History

#1 - 2012-10-11 11:42 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#2 - 2012-10-12 13:18 - Markus Goldbeck

- Status changed from New to Accepted

#3 - 2012-11-04 16:03 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/16189

#4 - 2012-11-04 16:15 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/16190

#5 - 2012-11-04 16:18 - Markus Goldbeck

- Status changed from Accepted to Under Review

#6 - 2012-11-06 23:11 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/16190

#7 - 2012-11-07 19:38 - Gerrit Code Review
Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/16190

#8 - 2012-11-07 19:40 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16190

#9 - 2012-11-07 19:40 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16190

#10 - 2012-11-07 20:36 - Markus Goldbeck
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:80c160511113b9cc8dabbeaeddeacc3e9b3690ch.
